<Gauge Name="Autopilot Heading Selector" Version="2.0">
   <Copyright>Copyright (c) 2004, SkyDecks Panel Design</Copyright>
   <Element>
      <Position X="0" Y="0"/>
      <Select>
         <Value>(A:Autopilot heading lock dir, Degrees) 1 / flr 10 + 4 %</Value>
         <Case Value="0">
            <Image Name="hdg_knob0.bmp" Luminous="Yes" ImageSizes="45,45,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="hdg_knob1.bmp" Luminous="Yes" ImageSizes="45,45,0,0"/>
         </Case>
         <Case Value="2">
            <Image Name="hdg_knob2.bmp" Luminous="Yes" ImageSizes="45,45,0,0"/>
         </Case>
         <Case Value="3">
            <Image Name="hdg_knob3.bmp" Luminous="Yes" ImageSizes="45,45,0,0"/>
         </Case>
         <Case Value="4">
            <Image Name="hdg_knob4.bmp" Luminous="Yes" ImageSizes="45,45,0,0"/>
         </Case>
         <Case Value="5">
            <Image Name="hdg_knob5.bmp" Luminous="Yes" ImageSizes="45,45,0,0"/>
         </Case>
         <Case Value="6">
            <Image Name="hdg_knob6.bmp" Luminous="Yes" ImageSizes="45,45,0,0"/>
         </Case>
         <Case Value="7">
            <Image Name="hdg_knob7.bmp" Luminous="Yes" ImageSizes="45,45,0,0"/>
         </Case>
         <Case Value="8">
            <Image Name="hdg_knob8.bmp" Luminous="Yes" ImageSizes="45,45,0,0"/>
         </Case>
         <Case Value="9">
            <Image Name="hdg_knob9.bmp" Luminous="Yes" ImageSizes="45,45,0,0"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_AUTOPILOT_HEADING_HOLD"/>
      <Tooltip ID="TOOLTIPTEXT_AUTOPILOT_HEADING_INDICATOR"/>
      <Area Right="23">
         <Cursor Type="DownArrow"/>
         <Click Event="HEADING_BUG_DEC" Repeat="Yes"/>
      </Area>
      <Area Left="23">
         <Cursor Type="UpArrow"/>
         <Click Event="HEADING_BUG_INC" Repeat="Yes"/>
      </Area>
   </Mouse>
</Gauge>
